Subject: [Tigers] Tigers - Happy Birthday

From: "rande" <[email-masked]>
Date: Sat, 20 Apr 2013 15:32:41 -0400

I, too, saw the Hemmings Daily blog note about April 18 and the Tiger.

I think Harry is on the money. I believe the first public showing of what the
official program called the Alpine 260 was April 4, 1964 at the New York International
Automobile Show at the Coliseum, if you take into account previews by the press.

The only other official date I can find is March 1964 when news sources received
official photos from the Rootes Motors Ltd Public Relations department.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]